Call Savance EIOBoard Call Us: (248) 478-2555

 

Savance EIOBoard Support

Main

Knowledgebase
What are the control requirements for the EIOBoard .NET Application and Outlook Interface?
Posted by Savance on 27 January 2010 04:14 PM

Here are the required controls for the EIOBoard .NET Application Interface and EIOBoard Outlook Interface. 

EIOBoard .NET Application Requirements:

.NET Framework 2.0 SP1
http://download.microsoft.com/download/0/8/c/08c19fa4-4c4f-4ffb-9d6c-150906578c9e/NetFx20SP1_x86.exe

You can also get .NET Framework 2.0 SP2 from:
http://download.microsoft.com/download/c/6/e/c6e88215-0178-4c6c-b5f3-158ff77b1f38/NetFx20SP2_x86.exe

EIOBoard Outlook Interface Requirements:

.NET Framework 2.0 SP1
http://download.microsoft.com/download/0/8/c/08c19fa4-4c4f-4ffb-9d6c-150906578c9e/NetFx20SP1_x86.exe

.NET Framework 3.5 SP1
http://download.microsoft.com/download/0/6/1/061F001C-8752-4600-A198-53214C69B51F/dotnetfx35setup.exe

.NET Framework 4
https://www.microsoft.com/en-us/download/details.aspx?id=17851

Visual Studio Tools for Office (VSTO) 4.0
https://www.microsoft.com/en-us/download/details.aspx?id=56961